<div id="terms">
  <div class="container pt-5 pb-5">
    <h1>Terms of service</h1>
    <hr/>
    <p>There are some simple ground rules you'll need to agree to before using Nutribase.  Playing by these rules is a mandatory part of using our application, so if you have any questions about them, please <a href="/contact">drop us a line</a> and we'll respond posthaste.</p>

    <h3>Nutribase agreement</h3>
    <p>By using or signing up for Nutribase, you are agreeing to be bound by the following terms and conditions (the “<strong>Agreement</strong>”). </p>
    <p>By marking the applicable "I have read and agree to the terms of service" checkbox, you hereby agree to the Agreement.</p>

    <h5>1. Nutribase services</h5>
    <p>In exchange for your payment of the applicable subscription fee, you may request Nutribase services, as described on our website at <%= sails.config.custom.baseUrl %>. We will provide the Nutribase services in accordance with this Agreement and the other terms and conditions described on our website at <%= sails.config.custom.baseUrl %>.</p>

    <h5>2. Nutribase account</h5>
    <p>To become a customer, you must complete an order form and create an account by providing first name, last name and company name (if applicable), email address, and any other information indicated as required. We may reject any order form or application for an account for any reason, in our sole discretion. You acknowledge that we will use the email address provided by you as the primary method for communication. You are responsible for keeping your account password secure. We cannot and will not be liable for any loss or damage arising from any failure to maintain the security of the account and password.</p>
    <p>If you place an order and sign up for an account on behalf of your employer, your employer will be deemed to be the customer for the purpose of this Agreement, and you represent and warrant that you have the authority to bind your employer to this Agreement. Each customer is responsible for assuring that its employees, agents and subcontractors comply with this Agreement.</p>

    <h5>3. Fees</h5>
    <p>You will pay a fee for your subscription as specified in your Nutribase order form.  Fees are based on the subscription term and not actual usage, and fees paid are non-refundable.</p>

    <h5>4. Termination</h5>
    <p>Either party may terminate this Agreement at any time, with or without cause, effective immediately upon written or electronic notice. Upon termination of this Agreement, all rights granted to you hereunder will immediately cease, including but not limited to the right to access the Account, unless otherwise determined in our sole discretion.</p>

    <h5>5. Intellectual property rights</h5>
    <p>You agree not to provide us with any confidential or proprietary information. Each party acknowledges and agrees that the other party may freely use and otherwise commercially exploit any ideas, feedback or suggestions provided by it to the other party.</p>

    <h5>6. Disclaimers and limitation of liability of warranty</h5>
    <p><strong>THE SERVICES ARE PROVIDED “AS-IS” AND WE EXPRESSLY DISCLAIM ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, WARRANTIES OF MERCHANTABILITY, NON-INFRINGEMENT AND FITNESS FOR A PARTICULAR PURPOSE.</strong></p>
    <p><strong>NEITHER PARTY WILL HAVE ANY LIABILITY WITH RESPECT TO THE SERVICES OR OBLIGATIONS UNDER THIS AGREEMENT OR OTHERWISE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL, OR EXEMPLARY DAMAGES, INCLUDING BUT NOT LIMITED TO, DAMAGES FOR LOSSES OF PROFITS, GOODWILL, USE, DATA OR OTHER INTANGIBLE LOSSES RESULTING IN ANY WAY FROM THE SERVICES.  IN ANY EVENT, EACH PARTY’S LIABILITY UNDER THIS AGREEMENT FOR ANY REASON WILL BE LIMITED TO THE FEES PAID BY YOU DURING THE SIX MONTH PERIOD IMMEDIATELY PRECEDING THE EVENT GIVING RISE TO THE CLAIM FOR DAMAGES. THIS LIMITATION APPLIES TO ALL CAUSES OF ACTION IN THE AGGREGATE, INCLUDING, BUT NOT LIMITED TO, BREACH OF CONTRACT, BREACH OF WARRANTY, NEGLIGENCE, STRICT LIABILITY, MISREPRESENTATIONS, AND OTHER TORTS. THESE LIMITATIONS APPLY EVEN IF A PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THE FOREGOING LIMITATIONS APPLY TO THE FULLEST EXTENT PERMITTED BY APPLICABLE LAW.</strong></p>

    <h5>7. General provisions</h5>
    <p>This Agreement sets forth the entire agreement and supersedes any and all prior agreements, written or oral, of the parties with respect to the subject matter hereof. We reserve the right to update and change the Agreement prospectively by posting updates and changes on our website, <%= sails.config.custom.baseUrl %>. You are advised to please check the Agreement from time to time for any updates or changes that may impact you. If a significant change is made, we will provide reasonable notice by email and an opportunity to terminate this Agreement if you do not agree with the change.</p>
    <p>The parties to this Agreement are independent contractors. Neither party is an agent, representative or related entity of the other party. Nothing in this Agreement is intended to create, nor will it be construed as creating, any exclusive arrangement between the parties to this Agreement. This Agreement does not restrict either party from entering into similar arrangements with others. Each party understands that the other party may now or in the future be involved in developing or providing competitive products or services. Neither party is liability for any failure or delay caused by any circumstance or event beyond its reasonable control.</p>

    <p><strong>Last updated: DATE_TERMS_OF_SERVICE_LAST_UPDATED</strong></p>
  </div>
</div>
<%- /* Expose locals as `window.SAILS_LOCALS` :: */ exposeLocalsToBrowser() %>
